UUPOLL(8C)

NAME
uupoll - poll a remote UUCP site

SYNOPSIS
uupoll [ -ggrade ] [ -n ] system

DESCRIPTION
Uupoll is used to force a poll of a remote system. It queues a null job for the remote system and then invokes uucico(8C).

The following options are available:

-ggrade
    Only send jobs of grade grade or higher on this call.

-n  Queue the null job, but do not invoke uucico.

Uupoll is usually run by cron(5) or by a user who wants to hurry a job along. A typical entry in a crontab file could be:

	0	0,8,16	*	*	*	/usr/bin/uupoll ihnp4
	0	4,12,20	*	*	*	/usr/bin/uupoll ucbvax
This will poll ihnp4 at midnight, 0800, and 1600, and ucbvax at 0400, noon, and 2000.

If the local machine is already running uucico every hour and has a limited number of outgoing modems, a more elegant approach might be:

	0	0,8,16	*	*	*	/usr/bin/uupoll -n ihnp4
	0	4,12,20	*	*	*	/usr/bin/uupoll -n ucbvax
	5	*		*	*	*	/usr/lib/uucp/uucico -r1
This will queue null jobs for the remote sites at the top of hour; they will be processed by uucico when it runs five minutes later.

FILES
/usr/lib/uucp/	UUCP internal files/utilities
/var/spool/uucp/	Spool directory

SEE ALSO
uucp(1C), uux(1C), uucico(8C)